Ubuntu

“nvidia-graphics-drivers” 195.36.24-0ubuntu1~10.04 source package in Ubuntu

Changelog

nvidia-graphics-drivers (195.36.24-0ubuntu1~10.04) lucid-proposed; urgency=low

  * New upstream release:
    - Added support for the following GPUs:
      o GeForce GTX 480
      o GeForce GTX 470
      o Tesla C2050
    - Fixed a problem that caused occasional red flashes in XVideo
      frames (LP: #580763).
    - Added official support for xserver 1.8. The -ignoreABI option
      is no longer required with this version of the server.
    - Updated the "Supported NVIDIA GPU Products" list to include
      various supported GPUs that were missing previously.
  * debian/nvidia-current.dirs.in:
    - Do not install empty directories (GL, CL, cuda) in
      /usr/share/include (LP: #540171).
 -- Alberto Milone <email address hidden>   Mon, 24 May 2010 13:38:24 +0200

Upload details

Uploaded by:
Alberto Milone on 2010-05-24
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Component:
restricted
Architectures:
i386 amd64 lpia
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
nvidia-graphics-drivers_195.36.24.orig.tar.gz 61.3 MiB aff71c9dbeb4ba85634fa450aaa4b133
nvidia-graphics-drivers_195.36.24-0ubuntu1~10.04.diff.gz 37.1 KiB f79364de817b093b435a6663cb840150
nvidia-graphics-drivers_195.36.24-0ubuntu1~10.04.dsc 1.4 KiB 213bc0a7b2df636fbe6f0eafce1ffe2a

Binary packages built by this source

nvidia-185-kernel-source: Transitional package for nvidia-glx-185-kernel-source

 This is a transitional package for nvidia-glx-185-kernel-source, and can be
 safely removed after the installation is complete.

nvidia-185-libvdpau: Transitional package for nvidia-185-libvdpau

 This is a transitional package for nvidia-185-libvdpau, and can be safely removed
 after the installation is complete.

nvidia-185-libvdpau-dev: Transitional package for nvidia-185-libvdpau-dev

 This is a transitional package for nvidia-185-libvdpau-dev, and can be safely
 removed after the installation is complete.

nvidia-185-modaliases: Transitional package for nvidia-185-modaliases

 This is a transitional package for nvidia-185-modaliases, and can be safely removed
 after the installation is complete.

nvidia-current: NVIDIA binary Xorg driver, kernel module and VDPAU library

 The binary driver provide optimized hardware acceleration of OpenGL
 applications via a direct-rendering X Server. AGP, PCIe, SLI, TV-out
 and flat panel displays are also supported.
 .
 This package also includes the source for building the kernel module
 required by the Xorg driver, and provides NVIDIA's implementation of
 the Video Decode and presentation API. The latter enables acceleration
 for NVIDIA 8 and later series cards for h264 video.
 .
 GPUs such as GeForce series 6 or newer are supported.
 .
 See /usr/share/doc/nvidia-current/README.txt.gz for a complete list
 of supported GPUs and PCIIDs

nvidia-current-dev: NVIDIA binary Xorg driver development files

 This package contains the NVIDIA binary Xorg driver
 development files.
 .
 For more information on this source package visit NVIDIA's homepage
 at http://www.nvidia.com/ .

nvidia-current-modaliases: Modaliases for the NVIDIA binary X.Org driver

 The modaliases provide a list of pci id's which makes it possible to
 detect the model of a graphic card.

nvidia-glx-185: Transitional package for nvidia-glx-185

 This is a transitional package for nvidia-glx-185, and can be safely removed
 after the installation is complete.

nvidia-glx-185-dev: Transitional package for nvidia-glx-185-dev

 This is a transitional package for nvidia-glx-185-dev, and can be safely removed
 after the installation is complete.